<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.072999954224</MDI>
      <MDI key="STATISTICS_MEAN">1.8952445423579</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.756000518799</MDI>
      <MDI key="STATISTICS_STDDEV">8.161881762203</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
